<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Zapłata');
define('NAVBAR_TITLE_2', 'Sukces!');
define('HEADING_TITLE', 'Operacja wykonana poprawnie!');
define('TEXT_SUCCESS', 'Zapłata za zamówienie została przyjęta!');
define('TEXT_THANKS_FOR_SHOPPING', 'Dziękujemy za dokonanie zakupów w naszym sklepie!');
?>